/* Hauptseite */
body:before {
    content: "";
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: scroll;
    background-image: url(Bilder/bg_main_table.png);
    filter: invert(10%);
    -webkit-filter: invert(10%);
}

.heading-1 {
  background-color: #dcf0f1;
  padding-bottom: 0px;
}
h3.content {
  margin-bottom: 15px;
}
h1.heading-2 {
  border-bottom: 2px solid #008D9F;
  padding-bottom: 10px;
}
#katnav_td {
    box-shadow: none;
}

#shop_table.shadow {
    box-shadow: none;
}


/* Mobile Hauptnavigation */
header.hauptnav_td .btn.navbar-toggle,
header.hauptnav_td .btn.navbar-toggle:focus,
header.hauptnav_td .btn.navbar-toggle:hover,
header.hauptnav_td .btn.navbar-toggle:active {
    color: #1A919D;
}

header.hauptnav_td button.navbar-toggle .icon-bar {
    background-color: #1A919D;
}

div.navbar-header {
    box-shadow: 0 0 5px 1px #1A919D;
}
.navbar-brand {
    padding-top: 10px;
}
#shoplogo_xs {
    max-height: 30px;
}

header.hauptnav_td #dl-menu .language_container a.active,
header.hauptnav_td #dl-menu .language_container a.ibox_content:hover,
header.hauptnav_td #dl-menu .language_container a.ibox_content:focus,
header.hauptnav_td #dl-menu .currency_container a.active,
header.hauptnav_td #dl-menu .currency_container a.ibox_content:hover,
header.hauptnav_td #dl-menu .currency_container a.ibox_content:focus {
    color: #333333;
}

header.hauptnav_td .dl-menuwrapper .kat_in_pfad, div.hauptnav_td .dl-menuwrapper .kat_aktiv,
header.hauptnav_td .dl-menuwrapper li:not(.dl-static) a:hover {
    background-image: -moz-linear-gradient(bottom, #333 0%, #666 100%);
    background-image: -ms-linear-gradient(bottom, #333 0%, #666 100%);
    background-image: -o-linear-gradient(bottom, #333 0%, #666 100%);
    background-image: -webkit-linear-gradient(bottom, #333 0%, #666 100%);
    background-image: linear-gradient(bottom, #333 0%, #666 100%);
}

.dl-menuwrapper li.dl-back::after {
    top: 3.5px;
}

/* Mobile Footer */
footer.footer .nav_slidemenu .sf-menu li a {
    background-image: -moz-linear-gradient(bottom, #00828e 0%, #52b1be 100%);
    background-image: -ms-linear-gradient(bottom, #00828e 0%, #52b1be 100%);
    background-image: -o-linear-gradient(bottom, #00828e 0%, #52b1be 100%);
    background-image: -webkit-linear-gradient(bottom, #00828e 0%, #52b1be 100%);
    background-image: linear-gradient(bottom, #00828e 0%, #52b1be 100%);
}

footer.footer .nav_slidemenu .sf-menu li a:hover,
footer.footer .nav_slidemenu .sf-menu li.sfHover > a {
    background-image: -moz-linear-gradient(bottom, #333 0%, #666 100%);
    background-image: -ms-linear-gradient(bottom, #333 0%, #666 100%);
    background-image: -o-linear-gradient(bottom, #333 0%, #666 100%);
    background-image: -webkit-linear-gradient(bottom, #333 0%, #666 100%);
    background-image: linear-gradient(bottom, #333 0%, #666 100%);
}

footer.footer .sf-menu ul ul {
    left: 0;
}

footer.footer .nav_slidemenu{
    margin: 0 15px 0 15px;
}




/* Hauptnavigation */
.hauptnav_td, td.hauptnav_td {
    box-shadow: none;
}

#shoplogo {
    max-height: 60px;
}

.hauptnav_td .header_subnav div.ibox {
    border-left: 1px #1a919d solid;
}

.hauptnav_slidemenu .sf-arrows ul .sf-with-ul::after {
    top: 11px;
}
@media (min-width: 768px) {
    .hauptnav_td {
        transition: top ease-in-out .5s;
        z-index: 10000;
        position: sticky;
        top: 0;
        box-shadow: 0 0 20px -15px #000000;
    }
}


/* Sprachauswahl */
header.hauptnav_td div.header_subnav div.ibox.language_container a.ibox_content {
    color: #1A919D;
    font-weight: 600;
    background-color: #AAD9DF;
    padding: 13px 11px;
    border: 0;
    border-radius: 0 0 4px 4px;
}

div.ibox.language_container a.ibox_content:first-child {
    margin-right: 2px;
}

header.hauptnav_td div.header_subnav div.ibox.language_container a.ibox_content.active {
    color: #FFFFFF;
    background-color: #008D9F;
}

/* Waehrungsauswahl */
div.ibox.currency_container {
    margin-right: -4px;
}

div.ibox.currency_container a.ibox_content {
    background-color: #FFFFFF;
    padding: 13px 11px;
    border-radius: 4px;
    box-shadow: 0 0 5px #888;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
}

div.ibox.currency_container a.ibox_content.active {
    color: #008D9F !important;
    font-weight: normal;
}

div.ibox.currency_container a.ibox_content:first-child {
    margin-right: 6px;
}

/* Suchefeld */
#quicksearch_suchstring .input-group:parent {
    height: 34px;
}
.hauptnav_td #quicksearch_suchstring + span > button {

}

.hauptnav_td #quicksearch_suchstring + span > button:hover {

}

.hauptnav_td .suchformular input {
    border: 1px solid 
}

/* Slidemenu */
.slidemenu_wrapper {
    position: relative;
}
.hauptnav_slidemenu ul.sf-menu > li > a,
.hauptnav_slidemenu ul.sf-megamenu > li > a {
    transition: all ease-in-out .3s;
    text-transform: uppercase;
    letter-spacing: 1px;
}


@media (max-width: 991px) {
    .hauptnav_slidemenu ul.sf-menu > li > a.kat_aktiv,
    .hauptnav_slidemenu ul.sf-menu > li > a.kat_in_pfad,
    .hauptnav_slidemenu ul.sf-menu > li > a.boxlink_active, 
    .hauptnav_slidemenu ul.sf-menu > li > a.boxlink_in_path,
    .hauptnav_slidemenu ul.sf-menu > li.sfHover > a,
    .hauptnav_slidemenu ul.sf-menu > li > a:hover,
    .hauptnav_slidemenu ul.sf-menu > li > a {
        padding: 0 8px;
        font-size: 14px;
        letter-spacing: normal;
    }
}


/* Warenkorb Kurzinfo */
.hauptnav_td div.cart_container .icon-cart3 {
    transform: scale(1, 1);
    font-size: 20px;
}

.hauptnav_td div.cart_container span.wk_info_box {

}

.hauptnav_td div.cart_container span.waehrungsinfo {
    position: relative;
    left: 5px;
    right: 0;
    bottom: 3px;
}

@media (max-width: 991px) {
    .hauptnav_td div.cart_container span.waehrungsinfo {
        display: none;
    }
    
    .hauptnav_td div.cart_container {
        margin-left: 4px;
    }
}

/* Linke Spalte / Kategorien */
nav#katnav_td div.categories_container div.ibox_top {
    display: none;
}
div.left_nav ul li {
    padding: 0;
}
div.left_nav > ul > li {
    background-color: #FFFFFF;
    box-shadow: 0 0 30px 4px rgba(0,0,0,.05);
    border-radius: 0 0 4px 4px;
}
div.left_nav > ul > li > a.left,
div.left_nav > ul > li.tabs {
    transition: all ease-in-out .3s;
    position: relative;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: #008D9F;
    border-radius: 4px 4px 0 0;
    color: #FFFFFF;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
}
div.left_nav > ul > li:hover > a.left,
div.left_nav > ul > li > a.left.kataktiv,
div.left_nav > ul > li > a.left.kat_in_pfad {
    background-color: #01636f;
}
div.left_nav > ul > li > a.left:after {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translate(0,-50%);
    font-size: 12px;
    /*content: "\e080";*/
    content: "\e114";
    font-family: "Glyphicons Halflings";
}
div.left_nav > ul > li > a.left + ul {
    margin-bottom: 20px;
}
div.left_nav > ul > li:nth-last-child(1) > a.left:after,
div.left_nav > ul > li:nth-last-child(2) > a.left:after,
div.left_nav > ul > li:nth-last-child(3) > a.left:after {
    display: none;
}
div.left_nav > ul > li:nth-last-child(1) > a.left,
div.left_nav > ul > li:nth-last-child(2) > a.left,
div.left_nav > ul > li:nth-last-child(3) > a.left {
    margin-bottom: 0;
    border-radius: 4px;
}
div.left_nav > ul > li:nth-last-child(2) > a.left,
div.left_nav > ul > li:nth-last-child(3) > a.left {
    margin-bottom: 10px;
}
div.left_nav > ul > li > ul > li a.left  {
    padding-top: 6px;
    padding-bottom: 6px;
}
div.left_nav > ul > li > ul > li:not(:last-child) > a.left {
    border-bottom: 1px solid #F0F0F0;
}
div.left_nav > ul > li > ul > li a.left.kataktiv,
div.left_nav > ul > li > ul > li a.left.kat_in_pfad {
    color: #FFFFFF;
    background-color: #008D9F;
}
div.left_nav > ul > li > ul > li > ul > li a.left  {
    font-size: 12px;
    padding-left: 20px;
}
div.left_nav > ul > li > ul > li > ul > li a.left.kataktiv,
div.left_nav > ul > li > ul > li > ul > li a.left.kat_in_pfad {
    background-color: #008D9FAA;
}

/* Alle Kategorieneintraege ausblenden, die nicht erste Stufe sind */
/*
div.left_nav > ul > li > ul > li > a:not(.kataktiv):not(.kat_in_pfad):not(.open) + ul > li {
    display: none;
}
div.left_nav > ul > li > ul > li a.open + ul > li {
    display: block;
}
*/


@media (max-width: 991px) {
    div.left_nav ul li {
        hyphens: auto;
    }
}


/* Breadcrumb */
.breadcrumb {
    background-color: transparent;
}
.content_td .breadcrumb.only {
    padding-left: 10px;
}
.breadcrumb:not(.only),
.breadcrumb:not(.only) a,
.breadcrumb:not(.only) a:link,
.breadcrumb:not(.only) a:visited,
.breadcrumb:not(.only) > li + li::before {
  color: #008D9FAA;
}

/* Footer */
.footer {
    line-height: 24px;
  padding-bottom: 20px;
}


/* Footer Content */
.footer .fab {
    width: 40px;
    border-radius: 100%;
    padding: 10px 0;
    color: #FFFFFF;
    font-size: 20px;
    text-align: center;
    box-shadow: 0 0 6px 2px rgba(255,255,255,.2);
}
.footer a:not(:last-child) .fab {
    margin-right: 5px;
}
.footer .fab[class*="youtube"] { background-color: #FF0000; }
.footer .fab[class*="linked"] { background-color: #007BB6; }
.footer .fab[class*="facebook"] { background-color: #3B5998; }
.footer .fab[class*="instagram"] { background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%); }


.footer_content_container {
    text-align: left;
}

.footer_content_container h2 {
    font-size: 18px;
    margin-top: 0;
    line-height: 22px;
}

@media(max-width: 991px) {
    .footer_content_container h2 {
        border-top: 2px solid #008d9f;
        padding-top: 20px;
        margin-top: 20px;
    }
}

.footer_content_container ul {
    list-style-type: none;
    padding-left: 0;
}


/* Blaettern Button */
ul.blaettern li a.blaettern {
    box-shadow: 0 0 4px rgba(0, 0, 0, .22);
    background-color: #FFFFFF;
}

ul.blaettern li a.blaettern.active,
ul.blaettern li a.blaettern:hover {
    color: #FFFFFF;
    background-image: -moz-linear-gradient(bottom, #00828e 0%, #52b1be 100%);
    background-image: -ms-linear-gradient(bottom, #00828e 0%, #52b1be 100%);
    background-image: -o-linear-gradient(bottom, #00828e 0%, #52b1be 100%);
    background-image: -webkit-linear-gradient(bottom, #00828e 0%, #52b1be 100%);
    background-image: linear-gradient(bottom, #00828e 0%, #52b1be 100%);
}

/* Inputs */
input[type="text"]:focus,
textarea:focus,
select:focus,
img:focus,
select.form-control:focus,
input.form-control:focus,
textarea.form-control:focus {
    border: 1px solid #2498a4;
}

/* Artikelliste */
.fbx .kategoriebox .inhalt.text img,
div.artikel_box,
div.artikelliste_einspaltig,
div.artikel_box:hover,
div.artikelliste_einspaltig:hover {
    transition: all ease-in-out .3s;
    border-radius: 4px;
    box-shadow: 0 0 20px 0px rgba(0,0,0,.05);
}
div.artikel_box img.artikel_box_bild {
    transition: all ease-in-out .3s;
}
div.artikel_box:hover img.artikel_box_bild {
    transform: scale(1.05);
}
div.artikel_box:active img.artikel_box_bild,
div.artikel_box:focus img.artikel_box_bild {
    transform: scale(1);
}
.fbx .kategoriebox .inhalt.text img:active,
.fbx .kategoriebox .inhalt.text img:focus,
div.artikel_box:active,
div.artikel_box:focus {
    transform: scale(.95);
}
div.artikelliste_einspaltig {
    background-color: #FFFFFF;
}
.artikelliste_einspaltig_image img {
    /*max-width: 48px;*/
}
.kat_content .artikel_box .artikel_box_content_wrapper {
    display: none;
}
@media (max-width: 450px) {
    div.artikel_box img.artikel_box_bild {
        max-height: 200px;
    }
}


/* Artikel Detaildarstellung */
.kleinbild {
    border-radius: 4px;
    box-shadow: 0 0 20px 0px rgba(0,0,0,.05);
}
.nav-tabs {
    border: 0;
}
.nav-tabs > li > a,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
    padding: 8px 16px;
    border-radius: 4px 4px 0 0;
}
.tab-content {
    margin-top: 10px;
    background-color: #FFFFFF;
    box-shadow: 0 0 20px 0px rgba(0,0,0,.05);
    border-radius: 4px;
}


/* Optionsartikel Darstellung */
div.optionsartikel_titel {
    border-top: none;
}

.optionsartikel_bild img {
    width: 60px;
}

div.optionsartikel div.optionsartikel_name,
div.optionsartikel div.optionsartikel_content {
    display: table-cell;
    vertical-align: middle;
}

div.optionsartikel div.row > div {
    display: table;
    height: 65px;
}

/* Artikel Eigenschaften Darstellung */
.eigenschaften_container h4 {
    font-size: 16px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 5px;
}

.eigenschaften_container p {
    margin-bottom: 10px;
}

.eigenschaften_container ul {
    margin: 0 0 10px 0;
    padding: 0;
    list-style: none;
}

.eigenschaften_container ul li {
    margin: 0;
    padding: 0 0 0 15px;
    background: url("Bilder/li-element.png") no-repeat 4px 9px;
}

/* Warenkorb Darstellung */
form[name=warenkorb_formular] .bootstrap-touchspin .input-group-btn-vertical > button.bootstrap-touchspin-up {
    padding-bottom: 11px;
}

form[name=warenkorb_formular] .bootstrap-touchspin .input-group-btn-vertical > button.bootstrap-touchspin-down {
    padding-top: 9px;
}

form[name=warenkorb_formular] .bootstrap-touchspin .input-group-btn-vertical > button.touchspin-spinner i:before {
    margin-left: 1px;
}

/* Bestellablauf */
div.bp_row div.bp {
    display: inline-block;
    width: 100%;
    
}
div.bp ul li a, div.bp ul li a:link,
div.bp ul li a:visited {
    border-radius: 6px;
    padding: 6px 12px;
}

/*
div.bp ul li::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 50%;
    border-top: 1px solid #D0CECE;
    border-left: 1px solid #D0CECE;
    border-right: 1px solid #D0CECE;
    z-index: -1;
    transform: skew(45deg);
}

div.bp ul li.bp_erledigt::before,
div.bp ul li.bp_aktiv::before {
    background-image: -moz-linear-gradient(bottom, #239CAB 0%, #52b1be 100%);
    background-image: -ms-linear-gradient(bottom, #239CAB 0%, #52b1be 100%);
    background-image: -o-linear-gradient(bottom, #239CAB 0%, #52b1be 100%);
    background-image: -webkit-linear-gradient(bottom, #239CAB 0%, #52b1be 100%);
    background-image: linear-gradient(bottom, #239CAB 0%, #52b1be 100%);
    color: #FFFFFF;
}

div.bp ul li.bp_spaeter::before {
    background-color: #FFFFFF;
}

div.bp ul li::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    bottom: 0;
    left: 0;
    height: 50%;
    border-bottom: 1px solid #D0CECE;
    border-left: 1px solid #D0CECE;
    border-right: 1px solid #D0CECE;
    z-index: -1;
    transform: skew(-45deg);
}

div.bp ul li.bp_erledigt::after,
div.bp ul li.bp_aktiv::after {
    background-image: -moz-linear-gradient(bottom, #00828e 0%, #239CAB 100%);
    background-image: -ms-linear-gradient(bottom, #00828e 0%, #239CAB 100%);
    background-image: -o-linear-gradient(bottom, #00828e 0%, #239CAB 100%);
    background-image: -webkit-linear-gradient(bottom, #00828e 0%, #239CAB 100%);
    background-image: linear-gradient(bottom, #00828e 0%, #239CAB 100%);
    color: #FFFFFF;
}

div.bp ul li.bp_spaeter::after {
    background-color: #FFFFFF;
}
*/


/* Content-Slider */
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  width: auto;
  left: 50%;
  bottom: -30px;
  padding: 10px;
  transform: translate(-50%,0);
  border-radius: 6px;
  font-size: 0;
}
.contentslider_wrapper {
    margin-bottom: 40px;
}
.bx-wrapper .bx-controls-direction a {
  background-image: none;
}
.bx-wrapper .bx-controls-direction a:before {
  position: absolute;
  top: 50%;
  transform: translate(0,-50%);
  border-radius: 100%;
  font-family: "Glyphicons Halflings";
  text-indent: 0;
  font-size: 30px;
  color: #008D9F;
/*
  line-height: 20px;
  width: 46px;
  height: 46px;
  padding: 10px;
  background-color: #008D9F;
  border: 2px solid #FFFFFF;
  text-align: center;
*/
}
.bx-wrapper .bx-next:before {
  content: "\e080";
  right: -35px;
}
.bx-wrapper .bx-prev:before {
  content: "\e079";
  left: -35px;
}
.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item a.bx-pager-link {
  background: none;
  background-color: #008D9F55;
  border-radius: 7px;
  box-shadow: none;
  height: 13px;
  width: 13px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item a.bx-pager-link.active {
  background-color: #008D9F;
}
.bx-wrapper img {
  margin: auto;
  width: 100%;
}

@media (max-width:767px) {
  .bx-wrapper .bx-controls-direction a:before {
    line-height: 18px;
    width: 40px;
    height: 40px;
    padding: 10px;
    background-color: #008D9F;
    text-align: center;
    color: #FFFFFF;
    font-size: 20px;
  }
  .bx-wrapper .bx-next:before {
    right: -15px;
  }
  .bx-wrapper .bx-prev:before {
    left: -15px;
  }
}



/* Flexboxen */
@media (max-width:767px) {  
  .fbx .kategoriebox .inhalt.text img,
  .startseite_teaser img {
    margin: auto;
  }
}
@media (max-width:500px) {
  .startseite_teaser img {
    width: 100%;
  }
}


/* Kontakt Formular */
.kontakt_block {
    padding: 15px;
    border-radius: 4px;
    background:  #2498a411;
    margin-top: 15px;
    margin-bottom: 20px;
}
.google_maps {
    border-top: 1px solid #2498a411;
    border-bottom: 1px solid #2498a411;
    padding: 20px 0;
    height: 400px;
}


/* Korrektur Schriften */
h1.content {
  line-height: normal;
}
.content_td p,
.content_td span:not([class=*"icon"]),
#beschreibung p,
#beschreibung span {
  font-family: 'Montserrat' !important;
  font-size: inherit !important;
  line-height: normal !important;
}



/* Bootstrap */
@media (max-width: 450px) {
    [class*="col-xs-6"] {
        width: 100%;
    }
}
